Bug 444353 - selinux complains about tty access
selinux complains about tty access
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-27 13:01 EDT by Need Real Name
Modified: 2008-11-17 17:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-17 17:03:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
setroubleshoot browser warning (2.58 KB, text/plain)
2008-04-27 13:01 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2008-04-27 13:01:24 EDT
Description of problem:
setroubleshoot complains about tty usage

Version-Release number of selected component (if applicable):

How reproducible:
Dont know.
Upgrade F7 to F8 via yum. Setroubleshoot complains

Steps to Reproduce:

Actual results:

Expected results:
Dont expect troubleshoot to complain. Either policy should change or daemon
should not access tty.

Additional info:
Comment 1 Need Real Name 2008-04-27 13:01:24 EDT
Created attachment 303919 [details]
setroubleshoot browser warning
Comment 2 Daniel Walsh 2008-04-28 10:29:51 EDT
This can safely be ignored.

Fixed in selinux-policy-3.0.8-102.fc8
Comment 3 Daniel Walsh 2008-11-17 17:03:37 EST
Closing all bugs that have been in modified for over a month.  Please reopen if the bug is not actually fixed.

Note You need to log in before you can comment on or make changes to this bug.